Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.plugins.openejb-console-tomcat
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: javax.servlet;version="2.6",javax.servlet.annotation;v
 ersion="2.6",javax.servlet.descriptor;version="2.6",javax.servlet.res
 ources;version="2.6",javax.servlet.http;version="2.6",javax.validatio
 n,org.apache.bval.jsr303,org.apache.geronimo.kernel.osgi,org.apache.g
 eronimo.bval,org.osgi.framework,org.apache.geronimo.console.i18n,org.
 apache.geronimo.gbean,org.apache.geronimo.pluto,org.apache.geronimo.s
 ecurity.jacc.mappingprovider,javax.security.auth,org.apache.geronimo.
 security.deploy,org.apache.geronimo.security.credentialstore,org.apac
 he.geronimo.j2ee.jndi,javax.naming,org.apache.geronimo.gjndi,org.apac
 he.geronimo.kernel,javax.transaction,org.apache.geronimo.jasper,org.a
 pache.geronimo.j2ee.annotation,org.apache.geronimo.security.jacc,org.
 apache.geronimo.tomcat,org.apache.tomcat,org.apache.geronimo.j2ee,org
 .apache.geronimo.management.geronimo,org.apache.catalina,org.apache.g
 eronimo.tomcat.util,org.apache.geronimo.web.info,javax.management.j2e
 e.statistics,org.apache.geronimo.connector.outbound.connectiontrackin
 g,org.apache.catalina.ha,org.apache.geronimo.management,org.apache.ge
 ronimo.tomcat.cluster,org.apache.geronimo.security.jaas
DynamicImport-Package: *
Bundle-ClassPath: WEB-INF/classes,WEB-INF/lib/openejb-portlets-3.0.0.jar
Built-By: forrestxm
Build-Jdk: 1.6.0_33

